<?
if (!isset($_SESSION)) { session_start();}
include("db.php");
$msg='';
$mAccount=$_POST["mAccount"];
$password=$_POST["password"];
//$password=md5(toktok);
/*
$mAccount=$_POST["username"];
$password=md5($_POST["password"]);
*/
if($mAccount!=''&& $password!=''){
$a="select * from MEMBER where MACCOUNT='$mAccount'";

$result= oci_parse($conn,$a) or die('Insert error');
oci_execute($result);
$row=oci_fetch_object($result);
$row->PASSWORD;
if($password==$row->PASSWORD)
{
$_SESSION['mAccount']=$mAccount;
$_SESSION['mId']=$row->MID;


}
else if ($password!=$row->PASSWORD)
{


echo "密碼錯了喔 ^.< ";


}
}else{
echo "帳號或密碼空白喔 ^.< ";

}




?>